/**Begin C:\Users\rd_jin_gu\Documents\work\PDM_UPGRADE\PDM1\HRCS_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_HRCS_LBLENTITYRELATION' AND KSQL_COL_NAME ='FRELATIONTYPE') 
 ALTER TABLE T_HRCS_LBLENTITYRELATION ADD (FRELATIONTYPE CHAR(1) DEFAULT '0' NOT NULL );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_HRCS_LBLENTITYRELATION' AND KSQL_COL_NAME ='FDISPLAYNAME') 
 ALTER TABLE T_HRCS_LBLENTITYRELATION ADD (FDISPLAYNAME NVARCHAR(100) DEFAULT ' ' NOT NULL );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_HRCS_LBLENTITYRELATION_L') 
 CREATE TABLE T_HRCS_LBLENTITYRELATION_L (
FPKID VARCHAR(18) DEFAULT ' ' NOT NULL,
FID BIGINT DEFAULT 0 NOT NULL,
FLOCALEID VARCHAR(10) DEFAULT ' ' NOT NULL,
FDISPLAYNAME NVARCHAR(100) DEFAULT ' ' NOT NULL
);



/**End C:\Users\rd_jin_gu\Documents\work\PDM_UPGRADE\PDM1\HRCS_table.sql **/
